#!/bin/bash
#SBATCH --job-name="{{ name }}"
#SBATCH --output="{{ name }}.%j.%N.out"
#SBATCH --partition=short
#SBATCH --nodes={{ nodes }}
#SBATCH --ntasks-per-node={{ taskspernode }}
#SBATCH --export=ALL
#SBATCH --account=bpms
#SBATCH -t {{ walltime }}
#SBATCH --mem={{ mem }}

set -x

module load conda/4.12.0
conda activate /projects/bpms/tburgin/conda
source /projects/bpms/Amber/amber18/amber.sh
module load openmpi

mpiexec {{ solver }}.MPI -ng 1 -groupfile none -O -i {{ inp }} -o {{ out }} -p {{ prmtop }} -c {{ inpcrd }} -r {{ rst }} -x {{ nc }}
